linux-tools-omap4 3.2.0.1414.14 (armel binary) in ubuntu precise

 This package will always depend on the latest Linux kernel versioned tools
 available. The Ubuntu patches have been applied.

Details

Package version:
3.2.0.1414.14
Source:
"linux-meta-ti-omap4" 3.2.0.1414.14 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional

Package relationships